Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 14:12:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi this is regarding my order .I AM very much disappointed  with the
service ..when I went to collect it it was missing in the store same day  I
spoke to one of Ur guy regarding it .I didn't find the item in store they
said they will call the store look into the matter and respond  me. but no
response came. ...sending screen shots for Ur information

On Mon, 28 Mar 2022, 16:12 Centrepoint, <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Your refund is on its way
> Hi Nusrath parveen, we have successfully processed your refund for return
> 1002299460 for order 9560817632
> <https://www.centrepointstores.com/ae/en/my-account/order/9560817632?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/153142171?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *LIFESTYLE*
> Rimmel Lasting Finish Lipstick - 4 gms
> Color: 5
> Quantity: 1 AED 15
>
> <https://www.centrepointstores.com/ae/en/p/153142185?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *LIFESTYLE*
> Rimmel Lasting Finish Lipstick - 4 gms
> Color: 077 Asia
> Quantity: 1 AED 15
>
> <https://www.centrepointstores.com/ae/en/p/163616805?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *LIFESTYLE*
> Deborah Milano 2020 Small 01 Make-Up Kit
> Color: 01 small
> Quantity: 1 AED 53
>
> Total *AED 83*
> Total Refund Amount *AED 83*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 4* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.centrepointstores.com/hc/en-us/sections/115000718374-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4090078